<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
if (!defined("absDom")) {
	define("absDom", $absDom);
}
$default_title = 'AgenVIP88';
$document_title = '';
$document_title = ($page_title!=""?$page_title.' | ':'').$default_title;

$description = 'Agen Togel, Togel Online, Judi Togel, Bandar Togel, Agen Online, Judi Online, Bandar Online, Bandar Judi, ';
$description.= 'Hadiah Terbesar, Hadiah Togel, Hadiah Togel Terbesar, Togel Online Canggih, Togel Online Terpercaya, Togel Online Percaya, ';
$description.= 'Togel Aman, Bonus Togel, Bonus Deposit, Agen Judi Terpercaya, Bandar Canggih, Bandar Terpercaya, Bandar Online Terpercaya, ';
$description.= 'AgenVIP88, www.agenvip88.com, agenvip88.com, Togel AgenVIP88, Judi AgenVIP88, AgenVIP88 Online, Arti Togel AgenVIP88, ';
$description.= 'Judi AgenVIP88';
$keywords = $description;
##cout('<meta name="viewport" content="width=device-width, initial-scale=1">');
##cout('<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes">');
#cout('<meta name="viewport" content="width=device-width, maximum-scale=1">');
#cout('<meta name="viewport" content="width=1000">');
cout('<meta charset="utf-8" />');
cout('<meta http-equiv="X-UA-Compatible" content="IE=edge" />');
cout('<meta name="viewport" content="width=device-width, initial-scale=1" />');
#cout('<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->');

cout('<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />');

cout('<meta http-equiv="content-language" content="ID">');
cout('<meta http-equiv="content-language" content="ID-ID">');

cout('<title>'.$document_title.'</title>');
cout('<meta name="description" content="'.$description.'" />');
cout('<meta name="keywords" content="'.$keywords.'" />');

cout('<meta name="msvalidate.01" content="87D88325B81A053EE4B6103900C152FA" />');
#BING WEBMASTER API Key dadd46436f36422d81ead37c9cefa67b

#cout('<!-- 3bVEMV1KgnIxA5ofuJV9c7D7D0g -->');
#cout('<meta name="alexaVerifyID" content="3bVEMV1KgnIxA5ofuJV9c7D7D0g" />');


$stime = '?'.time();
#$stime = '';
#cout('<link rel="icon" type="image/x-icon" href="/favicon.ico'.$stime.'" />');
#cout('<link rel="shortcut icon" type="image/x-icon" href="/favicon.ico'.$stime.'" />');

cout('<link rel="icon" type="image/png" href="'.absDom.'/img/favicon.png'.$stime.'" />');
#cout('<link rel="shortcut icon" href="http://www.axioo.com/files/favicon.ico" type="image/vnd.microsoft.icon" />');
#cout('<meta name="revisit-after" content="2 days" />');
#cout('<meta name="googlebot" content="noodp" />');
#cout('<meta name="msnbot" content="noodp" />');
#cout('<meta name="slurp" content="noodp, noydir" /> <!--yahoo-->');
#cout('<meta name="teoma" content="noodp" /> <!--ask-->');
#cout('<meta name="robots" content="noodp, noydir" />');
#cout('<meta name="robots" content="index, follow" />');
#cout('<meta name="robots" content="noindex, follow" />');
#cout('<meta name="robots" content="noindex, nofollow" />');
#cout('<meta name="robots" content="noarchive" /> <!--don\'t cache-->');
#cout('<meta name="robots" content="nosnippet" /> <!--google doesn\'t show snippet-->');
#cout('<meta name="robots" content="index, follow, noodp, noydir, noarchive" />');

cout('<meta name="author" content="AgenVIP88" />');
cout('<meta name="publisher" content="www.agenvip88.com" />');
cout('<meta name="copyright" content="www.agenvip88.com" />');
cout('<meta name="host" content="'.absDom.'" />');
cout('<meta name="generator" content="Notepad++" />');

cout('<meta name="copyright" content="www.agenvip88.com" />');
cout('<meta name="geo.placename" content="Jakarta" />');
cout('<meta name="geo.region" content="ID-JK" />');
cout('<meta name="geo.country" content="ID" />');
cout('<meta name="language" content="ID" />');
cout('<meta name="tgn.nation" content="Indonesia" />');
cout('<meta name="rating" content="general" />');
cout('<meta name="distribution" content="global" />');
cout('<meta name="author" content="www.agenvip88.com" />');
cout('<meta name="publisher" content="www.agenvip88.com" />');
cout('<meta name="copyright" content="copyright @ '.date('Y', time()).' www.agenvip88.com" />');
cout('<meta property="og:locale" content="id_ID" />');
cout('<meta property="og:locale:alternate" content="en_US" />');
cout('<meta property="og:title" content="'.$document_title.'" />');
cout('<meta property="og:description" content="'.$description.'" />');
cout('<meta property="og:type" content="website" />');

##cout('<link href="'.absDom.'/css/bootstrap.min.css" rel="stylesheet" />');
##cout('<link href="'.absDom.'/css/bootstrap-theme.min.css" rel="stylesheet" />');
##cout('<link href="'.absDom.'/style.fonts/fonts.css'.$stime.'" rel="stylesheet" type="text/css" />');
##cout('<link href="'.absDom.'/css/style.css'.$stime.'" rel="stylesheet" type="text/css" />');

cout('<script>');require(root."/js/jquery-1.11.3.min.js");cout('</script>');
cout('<script>');require(root."/js/jquery-ui-1.9.2.custom.min.js");cout('</script>');
cout('<script>');require(root."/js/bootstrap.min.js");cout('</script>');
cout('<script>');require(root."/js/ie10-viewport-bug-workaround.min.js");cout('</script>');
cout('<script>');require(root."/js/gistfile1.min.js");cout('</script>');
cout('<script>');require(root."/js/jquery.imagemapster.min.js");cout('</script>');

?>